uuid:
  -
    value: c04eecb4-509e-4177-a708-47ef27c797ae
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Autumn-Mountainous_Arcadia.mp4
uri:
  -
    value: 'public://2019-10/Autumn-Mountainous_Arcadia.mp4'
    url: /sites/default/files/2019-10/Autumn-Mountainous_Arcadia.mp4
filemime:
  -
    value: video/mp4
filesize:
  -
    value: 9783315
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:06:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:07:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
